<!DOCTYPE html>
<html lang="en">
{% load static %}
<link rel="stylesheet" href="{% static 'css/base.css' %}">
{% block cssLinks %}
{% endblock cssLinks %}
<head>
    <meta charset="UTF-8">
    <title>{{MonkeysLab}}</title>
</head>
<body>
    <div class="topLine">
        {% if request.user.is_authenticated %}
        <div class="topLineHeader">{{request.user.first_name}} {{request.user.last_name}}  ({{request.user.username}})</div>
        <a id="LogOut" href="{% url 'logout' %}">LogOut</a>
        {% else %}
        <div class="topLineHeader">Guest</div>
        <a id="LogIn" href="{% url 'login' %}">LogIn/Register</a>
        {%endif%}
    </div>
    <div class="sideNav">
        <a id="badList" href="{% url 'myBADs' %}">My BADs</a>
        <a id="monkeysList" href="{% url 'monkeys' %}">Monkeys</a>
        <a id="reports" href="{% url 'reports' %}">Reports</a>
    </div>
    <div class="content">
{%block content %}
{%endblock content %}
    </div>

</body>
{% block jsLinks %}
{% endblock jsLinks %}
</html>